{
  "main": {
    "id": "1e1dfafc416d3823",
    "type": "split",
    "children": [
      {
        "id": "41a215a5e6e7b07d",
        "type": "tabs",
        "children": [
          {
            "id": "04550972536d9a99",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Labs/THM/AOC25/Sidequest_1/Computers/10.81.169.155/Ports/21337.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "21337"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "8c61bb6cda4e7ac6",
    "type": "split",
    "children": [
      {
        "id": "489ba046683ef226",
        "type": "tabs",
        "children": [
          {
            "id": "7cefa59e3501848a",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "1f2b3a02e4d9d7c7",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "privesc",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "97e53de1e3495ed2",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 579.5
  },
  "right": {
    "id": "8978c25c21499198",
    "type": "split",
    "children": [
      {
        "id": "3965cff385e97fd3",
        "type": "tabs",
        "children": [
          {
            "id": "21fe21c4bd728120",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Labs/THM/AOC25/Sidequest_1/Computers/10.81.169.155/Flag.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for Flag"
            }
          },
          {
            "id": "65471ec07cc62613",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Labs/medtech/computers/192.168.152.121.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from 192.168.152.121"
            }
          },
          {
            "id": "df4c64fc0fbadbf2",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "085420544f04374b",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Labs/medtech/computers/192.168.152.121.md"
              },
              "icon": "lucide-list",
              "title": "Outline of 192.168.152.121"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "bases:Create new base": false,
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "webpage-html-export:Export Vault to HTML": false
    }
  },
  "active": "04550972536d9a99",
  "lastOpenFiles": [
    "Labs/THM/AOC25/Sidequest_1/Computers/10.81.169.155/Flag.md",
    "Labs/THM/AOC25/Sidequest_1/Computers/10.81.169.155/Loot.md",
    "Labs/THM/AOC25/Sidequest_1/Computers/10.81.169.155/Ports/13400.md",
    "Labs/THM/AOC25/Sidequest_1/Computers/10.81.169.155/Ports/21337.md",
    "Labs/THM/AOC25/Sidequest_1/Computers/10.81.169.155/Ports/8000.md",
    "Labs/THM/AOC25/Sidequest_1/Computers/10.81.169.155/Ports/8080.md",
    "Labs/ad/cap1.md",
    "Labs/THM/AOC25/Sidequest_1/Computers/10.81.169.155/Ports/Untitled",
    "Labs/THM/AOC25/Sidequest_1/Computers/10.81.169.155/Ports",
    "Labs/THM/AOC25/Sidequest_1/Computers/10.81.169.155",
    "Labs/THM/AOC25/Sidequest_1/Computers",
    "Labs/THM/AOC25/Sidequest_1",
    "Labs/THM/AOC25",
    "Labs/THM",
    "Proof.md",
    "Labs.md",
    "2024-10-28.md",
    "Linux/LFI.md",
    "Linux/Crontab.md",
    "Linux/Cap.md",
    "Windows/Active Directory for OSCP/Initial Access/Scan Network.md",
    "Tools/nmap.md",
    "MindMap/README.md",
    "Linux/Tunnel/chisel.md",
    "Windows/Tunnel/chisel.md",
    "Necronomicon/Tools/Chisel.md",
    "20 EoP - Leveraging Windows Services.md",
    "Labs/medtech/computers/172.16.152.0/DEV04.md",
    "Tools/nc.md",
    "Linux/Shell.md",
    "Linux/portscanning.md",
    "Linux/Perm.md",
    "Linux/_etc_passwd.md",
    "Windows/unnamed_b656515f39144863bbdaa2d5851c417c.png",
    "MindMap/AD Mindmap/AD - OSCP.canvas",
    "MindMap/WiFi/WiFi Mindmap.canvas",
    "MindMap/Web Penetration Testing Mindmap/Mindmap Web Application Pentesting.canvas",
    "MindMap/SSTI/SSTI Identification technology.canvas",
    "MindMap/Shells/Staged - VS - Non-staged payloads.canvas",
    "MindMap/Shells/Shells.canvas",
    "MindMap/Privilege escalation Mindmap/00 WPE Flow.canvas",
    "MindMap/Privilege escalation Mindmap/00 Mindmap Windows Privilege Escalation.canvas",
    "MindMap/Privilege escalation Mindmap/00 Mindmap Linux Privilege Escalation.canvas",
    "MindMap/Privilege escalation Mindmap/00 LPE Flow.canvas",
    "MindMap/image/Web-Penetration-Testing-Mindmap.png",
    "MindMap/image/SSTI Identification technology.png",
    "MindMap/image/Mindmap transfer files to VICTIM.png",
    "MindMap/image/Mindmap transfer files to ATTACKER.png",
    "MindMap/image/Mindmap Web Application Pentesting.png",
    "MindMap/image/Mindmap Remote Port Forwarding.png",
    "MindMap/image/Mindmap Remote Port Forwarding from a home network.png",
    "MindMap/image/Mindmap Local Port Forwarding.png",
    "MindMap/image/Mindmap Local Port Forwarding with a Bastion host.png",
    "MindMap/image",
    "MindMap/WiFi",
    "MindMap/Web Penetration Testing Mindmap/Web-Penetration-Testing-Mindmap.mm"
  ]
}